{
    "identifier": "ld-gp38",
    "name": "GP38",
    "shared": false,
    "assets": {
        "ld-gp38": {
            "name": "ld-gp38",
            "type": "prefab",
            "filename": "ld-gp38.prefab",
            "ld-gp38--bp0": {
                "name": "ld-gp38--bp0",
                "type": "texture",
                "filename": "ld-gp38--bp0.png"
            }
        },
        "eotdevice": {
            "name": "gp38eot",
            "type": "prefab",
            "filename": "eotdevice.prefab"
        }
    }
}